ZEAL(1)

NAME
zeal - a simple offline API documentation browser

SYNOPSIS

zeal options

DESCRIPTION

zeal is a simple offline API documentation browser inspired by Dash (OS X app), available for Linux and Windows. It provides the following features:

    • Quickly search documentation using Alt+Space (or customised) hotkey to display Zeal from any place in your workspace.

    • Search in multiple sets of documentation at once.

    • Don’t be dependent on your internet connection.

    • Integrate Zeal with Emacs, Sublime Text, or Vim.

OPTIONS

-h, --help

    Displays help on the command line.

-v, --version

    Displays version information.

-f, --force

    Force the application run.

AUTHOR

This manual page was written by ChangZhuo Chen <czchen@debian.org> for the Debian GNU/Linux system (but may be used by others).